$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -2900000.0
    - - -1600000.0
      - -2900000.0
    - - -1600000.0
      - -3000000.0
    - - -1500000.0
      - -3000000.0
    - - -1500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: f0f69553-59fb-425d-9f85-c5a7191f2358
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 0cda23f2-1a0c-4afb-a2da-1715399c124a
  - ea0a55ae-fa7d-42a6-a2f7-1f89a2f82b6d
  - 08da4a2c-d748-40e6-a05b-05e8ef36947f
  - eb75d6ae-7a4b-4c66-9254-7fb546987e8e
  - 6ab4101a-ecb2-49d4-b156-d2c0ad215a8a
  - 11f5c2f4-ea32-4551-82c6-3c4fe534dcba
  - f6e3b3fb-676f-4b4e-b4c1-8ef10192a097
  - e0fd4d3b-3c81-4ac0-90b2-7d73bc2d44cc
  - 1a70ed1a-f4e1-4cb9-a1c4-cb050e5f718c
  - 5a34939a-8c86-419c-8c7c-ef5fc02c5ce8
  - 8fa07418-6488-4ed7-87cb-309b732308d5
  - 411d5fc4-eae1-4f94-831f-1cdc0df63bf3
  - d4b6c74a-f112-4952-a737-1033320f1bde
  - 4bbf557c-19bc-4734-b86d-f34cf910176e
  - 58f58a61-274f-4bc1-8e17-c0957d9f243e
  - f3bfc8e4-12fc-4b04-bc1a-f84cbb790698
  - 97a4ab25-795e-414e-a11a-414203022ff3
  - dfb1ce16-0b1b-4186-be1e-ffc267ba5f52
  - 25a4915c-e367-40f5-a575-2f95c577ca0c
  - a4b4d896-8991-4c88-adfa-4815ccea1dee
  - db1f471a-fc75-40b9-9d0b-7fdbe509da9e
  - 3a7a9a82-aa52-41c7-a88f-e041e14fe267
  - 77ee6c54-b27a-4bbb-8bca-5526c795e48e
  - 92022711-d74a-455c-9a4e-611cef38f8b8
  - 9c1e9b11-8549-44f1-a913-395d2002a8f8
  - be7a103f-f79e-4997-8b12-cfdac4995008
  - af4deb71-9248-41ea-8e14-d041958164ea
  - 0ce715d8-129b-47ec-a0f3-0a6bd46c327d
  - 56081917-e097-4230-b234-8f875ef178fc
  - 8b359c82-e24a-4597-89a6-65a263dc9a63
  - 1dbe4b22-25b1-42e5-b4d2-c54cabb0d80d
  - c3d3f348-67c5-4d0d-9321-e9a74efc8a78
  - 1f4cd55f-a288-474f-91ad-14e4d74d8184
  - fcfd74bc-24c2-4b14-a7ab-607b32791a9f
  - b7fc754d-0232-4526-bbde-184dd3741f3d
  - c2cdb0ad-b707-45c2-acc5-eacbba4342fb
  - 8cf64611-c70e-4b00-a792-9b01637f1fb3
  - 3589e845-1800-4125-b53e-0885fc45970e
  - 480d4933-1e67-45aa-8d7e-525a6185da57
  - 9f1acb62-5c5d-4747-9ef5-9ae5fcb55f71
  - 73ad2271-474b-4719-aaa1-20ce878b3e76
  - 989fb5fc-76fe-477b-8d52-57f3ae9995f8
  - bdb93578-873b-44b7-8824-20b487698143
  - e3748b35-5156-4a6d-964a-c0ab984d398e
  - efb78a05-6baf-4069-b709-ec459fb7b5aa
  - fc7b16da-7fc2-4f9f-9164-5e23ce6ffc95
  - d0b2eef9-d403-4696-9f2f-f81f5433ec20
  - be5cbc2b-d9aa-4bec-a349-9ca799ab4aba
  - 9a1862d3-2bb8-4bfb-a03b-9eb09b8a296c
  - df4681bc-8439-4dd7-810f-f9abeb9d54d7
  - 22a10639-c78a-4f58-b860-fc4f290a11f3
  - 519b1a14-e7a7-4783-b3f8-7857750f1e03
  - 2bc56c8c-6954-4f64-88c8-f3bae5f7ef06
  - 79c4f718-f63d-469a-a3f8-fd5c714668be
  - d120d514-f245-4b5a-b704-12d35b8813ec
  - 9b16bee3-dfc2-48b7-be5c-0dfd174b68a6
  - 759abb75-1322-428c-a3a4-915401577529
  - ca8e5da9-9956-43a7-a897-3ee23d1a7212
  - 7ceb912f-ca08-4bf4-b41c-8aa9fb089b31
  ls5_nbart_geomedian_annual:
  - 13028f29-e43f-4d44-a37e-ae252f140990
  ls5_nbart_tmad_annual:
  - ddb37abf-c311-437b-9e84-300319946d2e
  wofs_albers:
  - 15731aac-1737-4344-b794-7efb3ce2ea8d
  - e2fda8ae-b1bf-4d0c-93fe-fad90b0e41f5
  - bc745293-bcc2-4732-9fe9-6d5138c80df1
  - 4c7dd5cd-5efd-4f70-a322-80e7ed3be8a1
  - 80189aef-697d-473f-aac8-2ce98c3409e7
  - 32cbc05e-45ba-400c-9ea8-f1f511567393
  - 9822ac6c-6ce6-4b21-bc7c-f649b4a0093a
  - 93d9ddfc-ba7a-4143-9c7f-b63d22c810a1
  - 2db0f235-6df9-4a20-9fb3-49b1330c240b
  - 332093a7-987f-4373-b3f4-8e8ccde028fa
  - 762f5021-e7c5-41bf-8c5b-7b67e9407577
  - 96ea41ef-cbc3-4b45-8573-73c2b1eb97b8
  - 6ed92e0f-4ef4-45f0-8e41-4bcd0426d674
  - 3e72861b-9f73-475c-af33-5179e65f80b7
  - 6bd53f4e-d169-4531-9def-1a810f5641df
  - c934a9ab-7333-43c9-bb5b-4bde0799ec9c
  - fca5c4db-43c4-4b6b-a80b-97303193f30e
  - 4635503f-4844-472d-89c1-5dbc65991ad0
  - 2a08a163-0e3f-48e9-984c-92b0ffaa336b
  - e501b057-85f4-4cef-882f-fe79f8427630
  - a48d4d92-9d67-4c53-801f-ef6e0b936dce
  - a035dba7-00e1-43cb-9f1c-de6cd0daba68
  - 8cb5c1a3-7075-468b-82c7-7fe383297186
  - 5420c9f7-9ba2-4446-982f-f02dc05679c7
  - 164f77fc-89fb-4c8d-a758-177b52d4d3ad
  - 88525a02-4284-49fb-a247-0d63894c43db
  - e1026ceb-dbba-41e9-a3e8-8a97bd53412b
  - f698162c-dd4c-4a5c-b108-f261cf24d04f
  - abd25cbf-0351-4ee3-84d1-4c32c0f8e1bc
  - 9cb0a2f0-6bce-4da1-a548-ee38f422705e
  - cc634f05-6b6f-4da3-b034-a602dfaea3ae
  - 51251830-cb78-41f7-a4e9-d3707079e63a
  - 8130df16-c3ec-40c5-8f2a-38db02132b95
  - 9eed82ed-5747-46a9-89b6-2337142a730c
  - 922f9afa-eb67-4b8b-bd1a-a02ea05211ee
  - 4c975b95-8f47-4a5a-95d2-076eefeb1198
  - 81833f6d-9c26-4601-b893-8db256a8b9ed
  - 8e4efef4-3bea-47b8-85c1-0e9a68d8c2ba
  - 11d3fb3c-728a-41eb-87f0-f08c4747018a
  - 7ab7f0fb-d8ca-4f81-8e5b-cd0a3e412890
  - ae29cd19-0ef1-4d3c-9af2-a681cc9b16c3
  - 3fe23fb9-aada-4f2b-8b96-b27a8cdcdaff
  - e3a0661a-e911-42d9-b976-9ce36acfd0ae
  - c870192c-f152-4ea9-9ef8-df8cc4a77361
  - 21783e4e-df9a-43f8-99fc-14068b3a378a
  - 1619c9e7-40b5-46b8-860e-24f28bf68bba
  - 4631306f-1181-4701-9cd9-5fc20b7316d1
  - aaf3c6fb-eff4-48b2-bb20-6b7268baad75
  - 44f78c74-e436-4d67-a528-1ef81b371ad5
  - c3def31e-af7e-45c8-b770-54a8c1c8b1df
  - 5841c919-ec48-44cf-9e2d-0ff6c51dcb27
  - c7211526-598d-4655-b8a6-4508a879d392
  - 38958955-67c4-439e-91f8-63fc4bdce13c
  - 882c2b4e-136c-4ae7-b30c-72650ac35c51
  - 4a21c61b-bce5-43bf-a354-202cdbdb1ba1
  - 253fadb1-37d8-42ad-8702-0c65958532bf
  wofs_annual_summary:
  - 7d8caeba-585d-43bb-967a-b9905d839f81
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-30_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:22:45.848827Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
